import os
import sys

sys.path.append(os.path.dirname(sys.path[0]))

from utils.spark_util import SparkUtil


if __name__ == '__main__':
    spark = SparkUtil.get_spark_session("任务名字")

    sql = """
    DELETE FROM big_data_selection.ods_seller_account_feedback WHERE site_name='us' and seller_id='A1SBJ94FXX1DDF';
    """
    df_spark = spark.sql(sql)
    # df_python = df_spark.toPandas()
    # print(df_python)
    spark.stop()
